<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require_once "conexion/conectar.php";
$conexion = new CONDB();
$conexion->conectar();
	$query="select username from usuariosweb where rfc_cliente='".$_POST["id"]."'";
	$rquery = mysqli_query($conexion->CONEXION,$query);
	if(mysqli_num_rows($rquery) > 0){
			?><script>alert('No se puede eliminar porque tiene usuarios asociados');</script><?
	}else{
	mysqli_query($conexion->CONEXION,"Delete from clienteweb where rfc_cliente='".$_POST["id"]."'");
	?>
	<?
	}
?>
<script>
			clickMenu('Clientes.php');
		</script>